Subject: Work From Home
From: "AMIR ABDUL. AZIZ" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 13 Jan 2022 23:52:17 -0700 (MST)

Hi Sir, Ma'am 

I hope this email finds you well. As discussed through phone on 13th Jan 2020, regarding going back to my hometown Kerala in this scenario. I'm planning to go back on 15th Jan and will be ready to report back to office whenever necessary. As per the call you have approved for 20 days and I would like to thank you for it. 

I hope this current covid situations will not affect our company and staffs in any way and I'm happy to be a part of this community. 

Regards 
Amir Abdul Aziz